<?php 
session_start();
// ============
include("../../asset/theme/css/myfunc.php");
//include("../../php_crud/my_class_for_web.php");
include("../../php_crud/my_class.php");
$obj = new my_class();
$branch_id = $_SESSION['LOGIN_BRANCH'];

$selected_session = $_SESSION['ADMISSION_SESSION'];

$table_name="_students_admission_mark_settings";
$column="current_session,total_mark,pass_mark";
$where_cond="1=1 order by current_session desc";
$can_list=$obj->View_all_data_row_column_By_Cond($table_name,$column,$where_cond);
?>
<style type="text/css">
i{
	cursor:pointer;
}

</style>
<br> 
<div class="row-fluid" >
<table id="sample-table-22" class="table table-striped table-bordered table-hover">
    <thead>
		<th>Sl</th>
        <th>Session</th>
        <th>Total Mark</th>
        <th>Pass Mark(%)</th>
        <!--<th>Action</th>-->
    </thead>
    <tbody>
    <?php
        $sl = 1;
		foreach ($can_list AS $index1 => $value1) {
			echo "<tr>";
            echo "<td>" . $sl . "</td>";
            $sl++;
    ?>  
            <td><?php echo $value1['current_session'];?></td>
            <td><?php echo $value1['total_mark']; ?> </td>
            <td><?php echo $value1['pass_mark']."%"; ?> </td>
            
	<?php echo "</tr>";}?>
    </tbody>
</table>
</div>
<script>
	var oTable2 = $('#sample-table-22').dataTable({
                "aoColumns": [
                    {"bSortable": true},
                    null,null,
                    {"bSortable": true}
                ]});
	/*$("#print-candidate-list" ).click(function() {	
		var branch_id = $( "#branch_id" ).val();
		var class_name = $( "#class_name" ).val();
		var dpt_num = $( "#dpt_num" ).val();
		var dataStr = "branch_id=" + branch_id+"&class_name=" + class_name+"&dpt_num=" + dpt_num; 
			
		$.ajax({
            type: 'post',
            url: "module/admission/pdf_generator_exam_candidate_list.php",
            data: dataStr,
            success: function (response)
            {
               window.open('<?php echo $bs_url; ?>');
			   
			   
            }
        });
		return false;
	});	 */
		
</script>

    